Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

use rails 3.1.1 for appraisal

  • Loading branch information...
commit 3be3ad5b0df099831fc8669fa019d4d0169dc46e 1 parent b430f50
@mjankowski mjankowski authored
Showing with 228 additions and 226 deletions.
  1. +3 −3 Appraisals
  2. +0 −2  Gemfile
  3. +0 −1  Gemfile.lock
  4. +1 −1  gemfiles/rails-3.0.10-database-mysql.gemfile
  5. +1 −1  gemfiles/rails-3.0.10-database-mysql2.gemfile
  6. +1 −1  gemfiles/rails-3.0.10-database-pg.gemfile
  7. +1 −1  gemfiles/rails-3.0.10-database-sqlite3-ruby.gemfile
  8. +1 −1  gemfiles/rails-3.0.10-database-sqlite3.gemfile
  9. +1 −1  gemfiles/{rails-3.1.0-database-mysql.gemfile → rails-3.1.1-database-mysql.gemfile}
  10. +43 −42 gemfiles/{rails-3.1.0-database-mysql.gemfile.lock → rails-3.1.1-database-mysql.gemfile.lock}
  11. +1 −1  gemfiles/{rails-3.1.0-database-mysql2.gemfile → rails-3.1.1-database-mysql2.gemfile}
  12. +43 −42 gemfiles/{rails-3.1.0-database-mysql2.gemfile.lock → rails-3.1.1-database-mysql2.gemfile.lock}
  13. +1 −1  gemfiles/{rails-3.1.0-database-pg.gemfile → rails-3.1.1-database-pg.gemfile}
  14. +43 −42 gemfiles/{rails-3.1.0-database-pg.gemfile.lock → rails-3.1.1-database-pg.gemfile.lock}
  15. +1 −1  gemfiles/{rails-3.1.0-database-sqlite3-ruby.gemfile → rails-3.1.1-database-sqlite3-ruby.gemfile}
  16. +43 −42 ...iles/{rails-3.1.0-database-sqlite3-ruby.gemfile.lock → rails-3.1.1-database-sqlite3-ruby.gemfile.lock}
  17. +1 −1  gemfiles/{rails-3.1.0-database-sqlite3.gemfile → rails-3.1.1-database-sqlite3.gemfile}
  18. +43 −42 gemfiles/{rails-3.1.0-database-sqlite3.gemfile.lock → rails-3.1.1-database-sqlite3.gemfile.lock}
View
6 Appraisals
@@ -1,4 +1,4 @@
-rails_versions = ['3.0.10', '3.1.0']
+rails_versions = ['3.0.10', '3.1.1']
database_drivers = ['mysql', 'sqlite3-ruby', 'pg', 'sqlite3']
rails_versions.each do |rails_version|
@@ -11,8 +11,8 @@ rails_versions.each do |rails_version|
end
# The mysql2 gem needs different versions depending on which activerecord we have
-appraise "rails-3.1.0-database-mysql2" do
- gem "rails", "3.1.0"
+appraise "rails-3.1.1-database-mysql2" do
+ gem "rails", "3.1.1"
gem "mysql2", "0.3.7"
end
View
2  Gemfile
@@ -1,9 +1,7 @@
source "http://rubygems.org"
gem "appraisal"
-gem "rails", "3.0.3"
gem "capybara", ">= 0.4.0"
-# gem "sqlite3-ruby", :require => "sqlite3"
gem "mocha"
gem "rspec-rails", ">= 2.4.0"
View
1  Gemfile.lock
@@ -120,5 +120,4 @@ DEPENDENCIES
capybara (>= 0.4.0)
factory_girl_rails
mocha
- rails (= 3.0.3)
rspec-rails (>= 2.4.0)
View
2  gemfiles/rails-3.0.10-database-mysql.gemfile
@@ -2,9 +2,9 @@
source "http://rubygems.org"
gem "appraisal"
-gem "rails", "3.0.10"
gem "capybara", ">= 0.4.0"
gem "mocha"
gem "rspec-rails", ">= 2.4.0"
gem "factory_girl_rails"
+gem "rails", "3.0.10"
gem "mysql"
View
2  gemfiles/rails-3.0.10-database-mysql2.gemfile
@@ -2,9 +2,9 @@
source "http://rubygems.org"
gem "appraisal"
-gem "rails", "3.0.10"
gem "capybara", ">= 0.4.0"
gem "mocha"
gem "rspec-rails", ">= 2.4.0"
gem "factory_girl_rails"
+gem "rails", "3.0.10"
gem "mysql2", "0.2.13"
View
2  gemfiles/rails-3.0.10-database-pg.gemfile
@@ -2,9 +2,9 @@
source "http://rubygems.org"
gem "appraisal"
-gem "rails", "3.0.10"
gem "capybara", ">= 0.4.0"
gem "mocha"
gem "rspec-rails", ">= 2.4.0"
gem "factory_girl_rails"
+gem "rails", "3.0.10"
gem "pg"
View
2  gemfiles/rails-3.0.10-database-sqlite3-ruby.gemfile
@@ -2,9 +2,9 @@
source "http://rubygems.org"
gem "appraisal"
-gem "rails", "3.0.10"
gem "capybara", ">= 0.4.0"
gem "mocha"
gem "rspec-rails", ">= 2.4.0"
gem "factory_girl_rails"
+gem "rails", "3.0.10"
gem "sqlite3-ruby"
View
2  gemfiles/rails-3.0.10-database-sqlite3.gemfile
@@ -2,9 +2,9 @@
source "http://rubygems.org"
gem "appraisal"
-gem "rails", "3.0.10"
gem "capybara", ">= 0.4.0"
gem "mocha"
gem "rspec-rails", ">= 2.4.0"
gem "factory_girl_rails"
+gem "rails", "3.0.10"
gem "sqlite3"
View
2  gemfiles/rails-3.1.0-database-mysql.gemfile → gemfiles/rails-3.1.1-database-mysql.gemfile
@@ -2,9 +2,9 @@
source "http://rubygems.org"
gem "appraisal"
-gem "rails", "3.1.0"
gem "capybara", ">= 0.4.0"
gem "mocha"
gem "rspec-rails", ">= 2.4.0"
gem "factory_girl_rails"
+gem "rails", "3.1.1"
gem "mysql"
View
85 gemfiles/rails-3.1.0-database-mysql.gemfile.lock → gemfiles/rails-3.1.1-database-mysql.gemfile.lock
@@ -1,42 +1,40 @@
GEM
remote: http://rubygems.org/
specs:
- actionmailer (3.1.0)
- actionpack (= 3.1.0)
+ actionmailer (3.1.1)
+ actionpack (= 3.1.1)
mail (~> 2.3.0)
- actionpack (3.1.0)
- activemodel (= 3.1.0)
- activesupport (= 3.1.0)
+ actionpack (3.1.1)
+ activemodel (= 3.1.1)
+ activesupport (= 3.1.1)
builder (~> 3.0.0)
erubis (~> 2.7.0)
i18n (~> 0.6)
rack (~> 1.3.2)
- rack-cache (~> 1.0.3)
+ rack-cache (~> 1.1)
rack-mount (~> 0.8.2)
rack-test (~> 0.6.1)
- sprockets (~> 2.0.0)
- activemodel (3.1.0)
- activesupport (= 3.1.0)
- bcrypt-ruby (~> 3.0.0)
+ sprockets (~> 2.0.2)
+ activemodel (3.1.1)
+ activesupport (= 3.1.1)
builder (~> 3.0.0)
i18n (~> 0.6)
- activerecord (3.1.0)
- activemodel (= 3.1.0)
- activesupport (= 3.1.0)
+ activerecord (3.1.1)
+ activemodel (= 3.1.1)
+ activesupport (= 3.1.1)
arel (~> 2.2.1)
tzinfo (~> 0.3.29)
- activeresource (3.1.0)
- activemodel (= 3.1.0)
- activesupport (= 3.1.0)
- activesupport (3.1.0)
+ activeresource (3.1.1)
+ activemodel (= 3.1.1)
+ activesupport (= 3.1.1)
+ activesupport (3.1.1)
multi_json (~> 1.0)
appraisal (0.3.8)
bundler
rake
arel (2.2.1)
- bcrypt-ruby (3.0.0)
builder (3.0.0)
- capybara (1.1.0)
+ capybara (1.1.1)
mime-types (>= 1.16)
nokogiri (>= 1.3.3)
rack (>= 1.0.0)
@@ -47,27 +45,30 @@ GEM
ffi (~> 1.0.6)
diff-lcs (1.1.3)
erubis (2.7.0)
- factory_girl (2.1.0)
+ factory_girl (2.1.2)
+ activesupport
factory_girl_rails (1.2.0)
factory_girl (~> 2.1.0)
railties (>= 3.0.0)
ffi (1.0.9)
hike (1.2.1)
i18n (0.6.0)
- json_pure (1.5.4)
- spruz (~> 0.2.8)
+ json (1.6.1)
+ json_pure (1.6.1)
mail (2.3.0)
i18n (>= 0.4.0)
mime-types (~> 1.16)
treetop (~> 1.4.8)
+ metaclass (0.0.1)
mime-types (1.16)
- mocha (0.9.12)
+ mocha (0.10.0)
+ metaclass (~> 0.0.1)
multi_json (1.0.3)
mysql (2.8.1)
nokogiri (1.5.0)
polyglot (0.3.2)
- rack (1.3.2)
- rack-cache (1.0.3)
+ rack (1.3.4)
+ rack-cache (1.1)
rack (>= 0.4)
rack-mount (0.8.3)
rack (>= 1.0.0)
@@ -75,23 +76,24 @@ GEM
rack
rack-test (0.6.1)
rack (>= 1.0)
- rails (3.1.0)
- actionmailer (= 3.1.0)
- actionpack (= 3.1.0)
- activerecord (= 3.1.0)
- activeresource (= 3.1.0)
- activesupport (= 3.1.0)
+ rails (3.1.1)
+ actionmailer (= 3.1.1)
+ actionpack (= 3.1.1)
+ activerecord (= 3.1.1)
+ activeresource (= 3.1.1)
+ activesupport (= 3.1.1)
bundler (~> 1.0)
- railties (= 3.1.0)
- railties (3.1.0)
- actionpack (= 3.1.0)
- activesupport (= 3.1.0)
+ railties (= 3.1.1)
+ railties (3.1.1)
+ actionpack (= 3.1.1)
+ activesupport (= 3.1.1)
rack-ssl (~> 1.3.2)
rake (>= 0.8.7)
rdoc (~> 3.4)
thor (~> 0.14.6)
rake (0.9.2)
- rdoc (3.9.4)
+ rdoc (3.10)
+ json (~> 1.4)
rspec (2.6.0)
rspec-core (~> 2.6.0)
rspec-expectations (~> 2.6.0)
@@ -106,22 +108,21 @@ GEM
railties (~> 3.0)
rspec (~> 2.6.0)
rubyzip (0.9.4)
- selenium-webdriver (2.5.0)
+ selenium-webdriver (2.8.0)
childprocess (>= 0.2.1)
ffi (>= 1.0.7)
json_pure
rubyzip
- sprockets (2.0.0)
+ sprockets (2.0.2)
hike (~> 1.2)
rack (~> 1.0)
- tilt (!= 1.3.0, ~> 1.1)
- spruz (0.2.13)
+ tilt (~> 1.1, != 1.3.0)
thor (0.14.6)
tilt (1.3.3)
treetop (1.4.10)
polyglot
polyglot (>= 0.3.1)
- tzinfo (0.3.29)
+ tzinfo (0.3.30)
xpath (0.1.4)
nokogiri (~> 1.3)
@@ -134,5 +135,5 @@ DEPENDENCIES
factory_girl_rails
mocha
mysql
- rails (= 3.1.0)
+ rails (= 3.1.1)
rspec-rails (>= 2.4.0)
View
2  gemfiles/rails-3.1.0-database-mysql2.gemfile → gemfiles/rails-3.1.1-database-mysql2.gemfile
@@ -2,9 +2,9 @@
source "http://rubygems.org"
gem "appraisal"
-gem "rails", "3.1.0"
gem "capybara", ">= 0.4.0"
gem "mocha"
gem "rspec-rails", ">= 2.4.0"
gem "factory_girl_rails"
+gem "rails", "3.1.1"
gem "mysql2", "0.3.7"
View
85 gemfiles/rails-3.1.0-database-mysql2.gemfile.lock → gemfiles/rails-3.1.1-database-mysql2.gemfile.lock
@@ -1,42 +1,40 @@
GEM
remote: http://rubygems.org/
specs:
- actionmailer (3.1.0)
- actionpack (= 3.1.0)
+ actionmailer (3.1.1)
+ actionpack (= 3.1.1)
mail (~> 2.3.0)
- actionpack (3.1.0)
- activemodel (= 3.1.0)
- activesupport (= 3.1.0)
+ actionpack (3.1.1)
+ activemodel (= 3.1.1)
+ activesupport (= 3.1.1)
builder (~> 3.0.0)
erubis (~> 2.7.0)
i18n (~> 0.6)
rack (~> 1.3.2)
- rack-cache (~> 1.0.3)
+ rack-cache (~> 1.1)
rack-mount (~> 0.8.2)
rack-test (~> 0.6.1)
- sprockets (~> 2.0.0)
- activemodel (3.1.0)
- activesupport (= 3.1.0)
- bcrypt-ruby (~> 3.0.0)
+ sprockets (~> 2.0.2)
+ activemodel (3.1.1)
+ activesupport (= 3.1.1)
builder (~> 3.0.0)
i18n (~> 0.6)
- activerecord (3.1.0)
- activemodel (= 3.1.0)
- activesupport (= 3.1.0)
+ activerecord (3.1.1)
+ activemodel (= 3.1.1)
+ activesupport (= 3.1.1)
arel (~> 2.2.1)
tzinfo (~> 0.3.29)
- activeresource (3.1.0)
- activemodel (= 3.1.0)
- activesupport (= 3.1.0)
- activesupport (3.1.0)
+ activeresource (3.1.1)
+ activemodel (= 3.1.1)
+ activesupport (= 3.1.1)
+ activesupport (3.1.1)
multi_json (~> 1.0)
appraisal (0.3.8)
bundler
rake
arel (2.2.1)
- bcrypt-ruby (3.0.0)
builder (3.0.0)
- capybara (1.1.0)
+ capybara (1.1.1)
mime-types (>= 1.16)
nokogiri (>= 1.3.3)
rack (>= 1.0.0)
@@ -47,27 +45,30 @@ GEM
ffi (~> 1.0.6)
diff-lcs (1.1.3)
erubis (2.7.0)
- factory_girl (2.1.0)
+ factory_girl (2.1.2)
+ activesupport
factory_girl_rails (1.2.0)
factory_girl (~> 2.1.0)
railties (>= 3.0.0)
ffi (1.0.9)
hike (1.2.1)
i18n (0.6.0)
- json_pure (1.5.4)
- spruz (~> 0.2.8)
+ json (1.6.1)
+ json_pure (1.6.1)
mail (2.3.0)
i18n (>= 0.4.0)
mime-types (~> 1.16)
treetop (~> 1.4.8)
+ metaclass (0.0.1)
mime-types (1.16)
- mocha (0.9.12)
+ mocha (0.10.0)
+ metaclass (~> 0.0.1)
multi_json (1.0.3)
mysql2 (0.3.7)
nokogiri (1.5.0)
polyglot (0.3.2)
- rack (1.3.2)
- rack-cache (1.0.3)
+ rack (1.3.4)
+ rack-cache (1.1)
rack (>= 0.4)
rack-mount (0.8.3)
rack (>= 1.0.0)
@@ -75,23 +76,24 @@ GEM
rack
rack-test (0.6.1)
rack (>= 1.0)
- rails (3.1.0)
- actionmailer (= 3.1.0)
- actionpack (= 3.1.0)
- activerecord (= 3.1.0)
- activeresource (= 3.1.0)
- activesupport (= 3.1.0)
+ rails (3.1.1)
+ actionmailer (= 3.1.1)
+ actionpack (= 3.1.1)
+ activerecord (= 3.1.1)
+ activeresource (= 3.1.1)
+ activesupport (= 3.1.1)
bundler (~> 1.0)
- railties (= 3.1.0)
- railties (3.1.0)
- actionpack (= 3.1.0)
- activesupport (= 3.1.0)
+ railties (= 3.1.1)
+ railties (3.1.1)
+ actionpack (= 3.1.1)
+ activesupport (= 3.1.1)
rack-ssl (~> 1.3.2)
rake (>= 0.8.7)
rdoc (~> 3.4)
thor (~> 0.14.6)
rake (0.9.2)
- rdoc (3.9.4)
+ rdoc (3.10)
+ json (~> 1.4)
rspec (2.6.0)
rspec-core (~> 2.6.0)
rspec-expectations (~> 2.6.0)
@@ -106,22 +108,21 @@ GEM
railties (~> 3.0)
rspec (~> 2.6.0)
rubyzip (0.9.4)
- selenium-webdriver (2.5.0)
+ selenium-webdriver (2.8.0)
childprocess (>= 0.2.1)
ffi (>= 1.0.7)
json_pure
rubyzip
- sprockets (2.0.0)
+ sprockets (2.0.2)
hike (~> 1.2)
rack (~> 1.0)
- tilt (!= 1.3.0, ~> 1.1)
- spruz (0.2.13)
+ tilt (~> 1.1, != 1.3.0)
thor (0.14.6)
tilt (1.3.3)
treetop (1.4.10)
polyglot
polyglot (>= 0.3.1)
- tzinfo (0.3.29)
+ tzinfo (0.3.30)
xpath (0.1.4)
nokogiri (~> 1.3)
@@ -134,5 +135,5 @@ DEPENDENCIES
factory_girl_rails
mocha
mysql2 (= 0.3.7)
- rails (= 3.1.0)
+ rails (= 3.1.1)
rspec-rails (>= 2.4.0)
View
2  gemfiles/rails-3.1.0-database-pg.gemfile → gemfiles/rails-3.1.1-database-pg.gemfile
@@ -2,9 +2,9 @@
source "http://rubygems.org"
gem "appraisal"
-gem "rails", "3.1.0"
gem "capybara", ">= 0.4.0"
gem "mocha"
gem "rspec-rails", ">= 2.4.0"
gem "factory_girl_rails"
+gem "rails", "3.1.1"
gem "pg"
View
85 gemfiles/rails-3.1.0-database-pg.gemfile.lock → gemfiles/rails-3.1.1-database-pg.gemfile.lock
@@ -1,42 +1,40 @@
GEM
remote: http://rubygems.org/
specs:
- actionmailer (3.1.0)
- actionpack (= 3.1.0)
+ actionmailer (3.1.1)
+ actionpack (= 3.1.1)
mail (~> 2.3.0)
- actionpack (3.1.0)
- activemodel (= 3.1.0)
- activesupport (= 3.1.0)
+ actionpack (3.1.1)
+ activemodel (= 3.1.1)
+ activesupport (= 3.1.1)
builder (~> 3.0.0)
erubis (~> 2.7.0)
i18n (~> 0.6)
rack (~> 1.3.2)
- rack-cache (~> 1.0.3)
+ rack-cache (~> 1.1)
rack-mount (~> 0.8.2)
rack-test (~> 0.6.1)
- sprockets (~> 2.0.0)
- activemodel (3.1.0)
- activesupport (= 3.1.0)
- bcrypt-ruby (~> 3.0.0)
+ sprockets (~> 2.0.2)
+ activemodel (3.1.1)
+ activesupport (= 3.1.1)
builder (~> 3.0.0)
i18n (~> 0.6)
- activerecord (3.1.0)
- activemodel (= 3.1.0)
- activesupport (= 3.1.0)
+ activerecord (3.1.1)
+ activemodel (= 3.1.1)
+ activesupport (= 3.1.1)
arel (~> 2.2.1)
tzinfo (~> 0.3.29)
- activeresource (3.1.0)
- activemodel (= 3.1.0)
- activesupport (= 3.1.0)
- activesupport (3.1.0)
+ activeresource (3.1.1)
+ activemodel (= 3.1.1)
+ activesupport (= 3.1.1)
+ activesupport (3.1.1)
multi_json (~> 1.0)
appraisal (0.3.8)
bundler
rake
arel (2.2.1)
- bcrypt-ruby (3.0.0)
builder (3.0.0)
- capybara (1.1.0)
+ capybara (1.1.1)
mime-types (>= 1.16)
nokogiri (>= 1.3.3)
rack (>= 1.0.0)
@@ -47,27 +45,30 @@ GEM
ffi (~> 1.0.6)
diff-lcs (1.1.3)
erubis (2.7.0)
- factory_girl (2.1.0)
+ factory_girl (2.1.2)
+ activesupport
factory_girl_rails (1.2.0)
factory_girl (~> 2.1.0)
railties (>= 3.0.0)
ffi (1.0.9)
hike (1.2.1)
i18n (0.6.0)
- json_pure (1.5.4)
- spruz (~> 0.2.8)
+ json (1.6.1)
+ json_pure (1.6.1)
mail (2.3.0)
i18n (>= 0.4.0)
mime-types (~> 1.16)
treetop (~> 1.4.8)
+ metaclass (0.0.1)
mime-types (1.16)
- mocha (0.9.12)
+ mocha (0.10.0)
+ metaclass (~> 0.0.1)
multi_json (1.0.3)
nokogiri (1.5.0)
pg (0.11.0)
polyglot (0.3.2)
- rack (1.3.2)
- rack-cache (1.0.3)
+ rack (1.3.4)
+ rack-cache (1.1)
rack (>= 0.4)
rack-mount (0.8.3)
rack (>= 1.0.0)
@@ -75,23 +76,24 @@ GEM
rack
rack-test (0.6.1)
rack (>= 1.0)
- rails (3.1.0)
- actionmailer (= 3.1.0)
- actionpack (= 3.1.0)
- activerecord (= 3.1.0)
- activeresource (= 3.1.0)
- activesupport (= 3.1.0)
+ rails (3.1.1)
+ actionmailer (= 3.1.1)
+ actionpack (= 3.1.1)
+ activerecord (= 3.1.1)
+ activeresource (= 3.1.1)
+ activesupport (= 3.1.1)
bundler (~> 1.0)
- railties (= 3.1.0)
- railties (3.1.0)
- actionpack (= 3.1.0)
- activesupport (= 3.1.0)
+ railties (= 3.1.1)
+ railties (3.1.1)
+ actionpack (= 3.1.1)
+ activesupport (= 3.1.1)
rack-ssl (~> 1.3.2)
rake (>= 0.8.7)
rdoc (~> 3.4)
thor (~> 0.14.6)
rake (0.9.2)
- rdoc (3.9.4)
+ rdoc (3.10)
+ json (~> 1.4)
rspec (2.6.0)
rspec-core (~> 2.6.0)
rspec-expectations (~> 2.6.0)
@@ -106,22 +108,21 @@ GEM
railties (~> 3.0)
rspec (~> 2.6.0)
rubyzip (0.9.4)
- selenium-webdriver (2.5.0)
+ selenium-webdriver (2.8.0)
childprocess (>= 0.2.1)
ffi (>= 1.0.7)
json_pure
rubyzip
- sprockets (2.0.0)
+ sprockets (2.0.2)
hike (~> 1.2)
rack (~> 1.0)
- tilt (!= 1.3.0, ~> 1.1)
- spruz (0.2.13)
+ tilt (~> 1.1, != 1.3.0)
thor (0.14.6)
tilt (1.3.3)
treetop (1.4.10)
polyglot
polyglot (>= 0.3.1)
- tzinfo (0.3.29)
+ tzinfo (0.3.30)
xpath (0.1.4)
nokogiri (~> 1.3)
@@ -134,5 +135,5 @@ DEPENDENCIES
factory_girl_rails
mocha
pg
- rails (= 3.1.0)
+ rails (= 3.1.1)
rspec-rails (>= 2.4.0)
View
2  gemfiles/rails-3.1.0-database-sqlite3-ruby.gemfile → gemfiles/rails-3.1.1-database-sqlite3-ruby.gemfile
@@ -2,9 +2,9 @@
source "http://rubygems.org"
gem "appraisal"
-gem "rails", "3.1.0"
gem "capybara", ">= 0.4.0"
gem "mocha"
gem "rspec-rails", ">= 2.4.0"
gem "factory_girl_rails"
+gem "rails", "3.1.1"
gem "sqlite3-ruby"
View
85 ...es/rails-3.1.0-database-sqlite3-ruby.gemfile.lock → ...es/rails-3.1.1-database-sqlite3-ruby.gemfile.lock
@@ -1,42 +1,40 @@
GEM
remote: http://rubygems.org/
specs:
- actionmailer (3.1.0)
- actionpack (= 3.1.0)
+ actionmailer (3.1.1)
+ actionpack (= 3.1.1)
mail (~> 2.3.0)
- actionpack (3.1.0)
- activemodel (= 3.1.0)
- activesupport (= 3.1.0)
+ actionpack (3.1.1)
+ activemodel (= 3.1.1)
+ activesupport (= 3.1.1)
builder (~> 3.0.0)
erubis (~> 2.7.0)
i18n (~> 0.6)
rack (~> 1.3.2)
- rack-cache (~> 1.0.3)
+ rack-cache (~> 1.1)
rack-mount (~> 0.8.2)
rack-test (~> 0.6.1)
- sprockets (~> 2.0.0)
- activemodel (3.1.0)
- activesupport (= 3.1.0)
- bcrypt-ruby (~> 3.0.0)
+ sprockets (~> 2.0.2)
+ activemodel (3.1.1)
+ activesupport (= 3.1.1)
builder (~> 3.0.0)
i18n (~> 0.6)
- activerecord (3.1.0)
- activemodel (= 3.1.0)
- activesupport (= 3.1.0)
+ activerecord (3.1.1)
+ activemodel (= 3.1.1)
+ activesupport (= 3.1.1)
arel (~> 2.2.1)
tzinfo (~> 0.3.29)
- activeresource (3.1.0)
- activemodel (= 3.1.0)
- activesupport (= 3.1.0)
- activesupport (3.1.0)
+ activeresource (3.1.1)
+ activemodel (= 3.1.1)
+ activesupport (= 3.1.1)
+ activesupport (3.1.1)
multi_json (~> 1.0)
appraisal (0.3.8)
bundler
rake
arel (2.2.1)
- bcrypt-ruby (3.0.0)
builder (3.0.0)
- capybara (1.1.0)
+ capybara (1.1.1)
mime-types (>= 1.16)
nokogiri (>= 1.3.3)
rack (>= 1.0.0)
@@ -47,26 +45,29 @@ GEM
ffi (~> 1.0.6)
diff-lcs (1.1.3)
erubis (2.7.0)
- factory_girl (2.1.0)
+ factory_girl (2.1.2)
+ activesupport
factory_girl_rails (1.2.0)
factory_girl (~> 2.1.0)
railties (>= 3.0.0)
ffi (1.0.9)
hike (1.2.1)
i18n (0.6.0)
- json_pure (1.5.4)
- spruz (~> 0.2.8)
+ json (1.6.1)
+ json_pure (1.6.1)
mail (2.3.0)
i18n (>= 0.4.0)
mime-types (~> 1.16)
treetop (~> 1.4.8)
+ metaclass (0.0.1)
mime-types (1.16)
- mocha (0.9.12)
+ mocha (0.10.0)
+ metaclass (~> 0.0.1)
multi_json (1.0.3)
nokogiri (1.5.0)
polyglot (0.3.2)
- rack (1.3.2)
- rack-cache (1.0.3)
+ rack (1.3.4)
+ rack-cache (1.1)
rack (>= 0.4)
rack-mount (0.8.3)
rack (>= 1.0.0)
@@ -74,23 +75,24 @@ GEM
rack
rack-test (0.6.1)
rack (>= 1.0)
- rails (3.1.0)
- actionmailer (= 3.1.0)
- actionpack (= 3.1.0)
- activerecord (= 3.1.0)
- activeresource (= 3.1.0)
- activesupport (= 3.1.0)
+ rails (3.1.1)
+ actionmailer (= 3.1.1)
+ actionpack (= 3.1.1)
+ activerecord (= 3.1.1)
+ activeresource (= 3.1.1)
+ activesupport (= 3.1.1)
bundler (~> 1.0)
- railties (= 3.1.0)
- railties (3.1.0)
- actionpack (= 3.1.0)
- activesupport (= 3.1.0)
+ railties (= 3.1.1)
+ railties (3.1.1)
+ actionpack (= 3.1.1)
+ activesupport (= 3.1.1)
rack-ssl (~> 1.3.2)
rake (>= 0.8.7)
rdoc (~> 3.4)
thor (~> 0.14.6)
rake (0.9.2)
- rdoc (3.9.4)
+ rdoc (3.10)
+ json (~> 1.4)
rspec (2.6.0)
rspec-core (~> 2.6.0)
rspec-expectations (~> 2.6.0)
@@ -105,16 +107,15 @@ GEM
railties (~> 3.0)
rspec (~> 2.6.0)
rubyzip (0.9.4)
- selenium-webdriver (2.5.0)
+ selenium-webdriver (2.8.0)
childprocess (>= 0.2.1)
ffi (>= 1.0.7)
json_pure
rubyzip
- sprockets (2.0.0)
+ sprockets (2.0.2)
hike (~> 1.2)
rack (~> 1.0)
- tilt (!= 1.3.0, ~> 1.1)
- spruz (0.2.13)
+ tilt (~> 1.1, != 1.3.0)
sqlite3 (1.3.4)
sqlite3-ruby (1.3.3)
sqlite3 (>= 1.3.3)
@@ -123,7 +124,7 @@ GEM
treetop (1.4.10)
polyglot
polyglot (>= 0.3.1)
- tzinfo (0.3.29)
+ tzinfo (0.3.30)
xpath (0.1.4)
nokogiri (~> 1.3)
@@ -135,6 +136,6 @@ DEPENDENCIES
capybara (>= 0.4.0)
factory_girl_rails
mocha
- rails (= 3.1.0)
+ rails (= 3.1.1)
rspec-rails (>= 2.4.0)
sqlite3-ruby
View
2  gemfiles/rails-3.1.0-database-sqlite3.gemfile → gemfiles/rails-3.1.1-database-sqlite3.gemfile
@@ -2,9 +2,9 @@
source "http://rubygems.org"
gem "appraisal"
-gem "rails", "3.1.0"
gem "capybara", ">= 0.4.0"
gem "mocha"
gem "rspec-rails", ">= 2.4.0"
gem "factory_girl_rails"
+gem "rails", "3.1.1"
gem "sqlite3"
View
85 gemfiles/rails-3.1.0-database-sqlite3.gemfile.lock → gemfiles/rails-3.1.1-database-sqlite3.gemfile.lock
@@ -1,42 +1,40 @@
GEM
remote: http://rubygems.org/
specs:
- actionmailer (3.1.0)
- actionpack (= 3.1.0)
+ actionmailer (3.1.1)
+ actionpack (= 3.1.1)
mail (~> 2.3.0)
- actionpack (3.1.0)
- activemodel (= 3.1.0)
- activesupport (= 3.1.0)
+ actionpack (3.1.1)
+ activemodel (= 3.1.1)
+ activesupport (= 3.1.1)
builder (~> 3.0.0)
erubis (~> 2.7.0)
i18n (~> 0.6)
rack (~> 1.3.2)
- rack-cache (~> 1.0.3)
+ rack-cache (~> 1.1)
rack-mount (~> 0.8.2)
rack-test (~> 0.6.1)
- sprockets (~> 2.0.0)
- activemodel (3.1.0)
- activesupport (= 3.1.0)
- bcrypt-ruby (~> 3.0.0)
+ sprockets (~> 2.0.2)
+ activemodel (3.1.1)
+ activesupport (= 3.1.1)
builder (~> 3.0.0)
i18n (~> 0.6)
- activerecord (3.1.0)
- activemodel (= 3.1.0)
- activesupport (= 3.1.0)
+ activerecord (3.1.1)
+ activemodel (= 3.1.1)
+ activesupport (= 3.1.1)
arel (~> 2.2.1)
tzinfo (~> 0.3.29)
- activeresource (3.1.0)
- activemodel (= 3.1.0)
- activesupport (= 3.1.0)
- activesupport (3.1.0)
+ activeresource (3.1.1)
+ activemodel (= 3.1.1)
+ activesupport (= 3.1.1)
+ activesupport (3.1.1)
multi_json (~> 1.0)
appraisal (0.3.8)
bundler
rake
arel (2.2.1)
- bcrypt-ruby (3.0.0)
builder (3.0.0)
- capybara (1.1.0)
+ capybara (1.1.1)
mime-types (>= 1.16)
nokogiri (>= 1.3.3)
rack (>= 1.0.0)
@@ -47,26 +45,29 @@ GEM
ffi (~> 1.0.6)
diff-lcs (1.1.3)
erubis (2.7.0)
- factory_girl (2.1.0)
+ factory_girl (2.1.2)
+ activesupport
factory_girl_rails (1.2.0)
factory_girl (~> 2.1.0)
railties (>= 3.0.0)
ffi (1.0.9)
hike (1.2.1)
i18n (0.6.0)
- json_pure (1.5.4)
- spruz (~> 0.2.8)
+ json (1.6.1)
+ json_pure (1.6.1)
mail (2.3.0)
i18n (>= 0.4.0)
mime-types (~> 1.16)
treetop (~> 1.4.8)
+ metaclass (0.0.1)
mime-types (1.16)
- mocha (0.9.12)
+ mocha (0.10.0)
+ metaclass (~> 0.0.1)
multi_json (1.0.3)
nokogiri (1.5.0)
polyglot (0.3.2)
- rack (1.3.2)
- rack-cache (1.0.3)
+ rack (1.3.4)
+ rack-cache (1.1)
rack (>= 0.4)
rack-mount (0.8.3)
rack (>= 1.0.0)
@@ -74,23 +75,24 @@ GEM
rack
rack-test (0.6.1)
rack (>= 1.0)
- rails (3.1.0)
- actionmailer (= 3.1.0)
- actionpack (= 3.1.0)
- activerecord (= 3.1.0)
- activeresource (= 3.1.0)
- activesupport (= 3.1.0)
+ rails (3.1.1)
+ actionmailer (= 3.1.1)
+ actionpack (= 3.1.1)
+ activerecord (= 3.1.1)
+ activeresource (= 3.1.1)
+ activesupport (= 3.1.1)
bundler (~> 1.0)
- railties (= 3.1.0)
- railties (3.1.0)
- actionpack (= 3.1.0)
- activesupport (= 3.1.0)
+ railties (= 3.1.1)
+ railties (3.1.1)
+ actionpack (= 3.1.1)
+ activesupport (= 3.1.1)
rack-ssl (~> 1.3.2)
rake (>= 0.8.7)
rdoc (~> 3.4)
thor (~> 0.14.6)
rake (0.9.2)
- rdoc (3.9.4)
+ rdoc (3.10)
+ json (~> 1.4)
rspec (2.6.0)
rspec-core (~> 2.6.0)
rspec-expectations (~> 2.6.0)
@@ -105,23 +107,22 @@ GEM
railties (~> 3.0)
rspec (~> 2.6.0)
rubyzip (0.9.4)
- selenium-webdriver (2.5.0)
+ selenium-webdriver (2.8.0)
childprocess (>= 0.2.1)
ffi (>= 1.0.7)
json_pure
rubyzip
- sprockets (2.0.0)
+ sprockets (2.0.2)
hike (~> 1.2)
rack (~> 1.0)
- tilt (!= 1.3.0, ~> 1.1)
- spruz (0.2.13)
+ tilt (~> 1.1, != 1.3.0)
sqlite3 (1.3.4)
thor (0.14.6)
tilt (1.3.3)
treetop (1.4.10)
polyglot
polyglot (>= 0.3.1)
- tzinfo (0.3.29)
+ tzinfo (0.3.30)
xpath (0.1.4)
nokogiri (~> 1.3)
@@ -133,6 +134,6 @@ DEPENDENCIES
capybara (>= 0.4.0)
factory_girl_rails
mocha
- rails (= 3.1.0)
+ rails (= 3.1.1)
rspec-rails (>= 2.4.0)
sqlite3
Please sign in to comment.
Something went wrong with that request. Please try again.